Bug 844035 - [abrt] powertop-2.0-2.fc17: __GI_raise: Process /usr/sbin/powertop was killed by signal 6 (SIGABRT)
[abrt] powertop-2.0-2.fc17: __GI_raise: Process /usr/sbin/powertop was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: powertop (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
abrt_hash:6e261445cb34613abd20e5aa2be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 01:05 EDT by Phoenix
Modified: 2013-07-31 21:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (604 bytes, text/plain)
2012-07-28 01:05 EDT, Phoenix
no flags Details
File: backtrace (11.03 KB, text/plain)
2012-07-28 01:05 EDT, Phoenix
no flags Details
File: smolt_data (2.91 KB, text/plain)
2012-07-28 01:05 EDT, Phoenix
no flags Details
File: maps (4.59 KB, text/plain)
2012-07-28 01:05 EDT, Phoenix
no flags Details

  None (edit)
Description Phoenix 2012-07-28 01:05:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        powertop
crash_function: __GI_raise
executable:     /usr/sbin/powertop
kernel:         3.4.4-5.fc17.i686
pid:            2007
pwd:            /home/Phoenix
time:           2012年07月14日 星期六 21时05分23秒
uid:            0
username:       root

backtrace:      Text file, 11295 bytes
event_log:      Binary file, 604 bytes
maps:           Text file, 4702 bytes
smolt_data:     Binary file, 2980 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Phoenix/2

core_backtrace:
:216c8f9d97b00a3a1c2f874447b51593e2e6606f 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4f7c5 __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d3c4 - libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d400 std::terminate() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d6af __cxa_throw libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0xa9aa4 std::__throw_ios_failure(char libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0xabf6e std::basic_filebuf<char, libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x6dfe0 - libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x6e64c std::istream::sentry::sentry(std::istream&, libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x6f71b std::istream::operator>>(int&) libstdc++.so.6 -
:140015867b58ef3d443575ed1dec59d2fe19be1c 0x1d7f8 - [exe] -
:140015867b58ef3d443575ed1dec59d2fe19be1c 0x44297 - [exe] -
:140015867b58ef3d443575ed1dec59d2fe19be1c 0x443c2 - [exe] -
:140015867b58ef3d443575ed1dec59d2fe19be1c 0x4458a - [exe] -
:140015867b58ef3d443575ed1dec59d2fe19be1c 0x4224e - [exe] -
:140015867b58ef3d443575ed1dec59d2fe19be1c 0x4515a - [exe] -
:140015867b58ef3d443575ed1dec59d2fe19be1c 0x8690 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libpci.so.3.1.9 pciutils-libs-3.1.9-1.fc17.i686 (Fedora Project) 1337719206
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719189
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1337719194
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.15-37.fc17.i686 (Fedora Project) 1337719194
:/usr/lib/libncursesw.so.5.9 ncurses-libs-5.9-4.20120204.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/sbin/powertop powertop-2.0-2.fc17.i686 (Fedora Project) 1342190434
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libtinfo.so.5.9 ncurses-libs-5.9-4.20120204.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libnl.so.1.1 libnl-1.1-15.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Phoenix
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/Phoenix/keyring-xCtXCz/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:GST_ID3V2_TAG_ENCODING=GB18030:UTF-8:GBK:GB2312:BIG5
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=39845893
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/Phoenix/keyring-xCtXCz
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=Phoenix
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/Phoenix/keyring-xCtXCz/ssh
:USERNAME=Phoenix
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/990,unix/unix:/tmp/.ICE-unix/990
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/Phoenix
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Phoenix/.local/bin:/home/Phoenix/bin
:_=/usr/sbin/powertop
:QT_IM_MODULE=xim
:PWD=/home/Phoenix
:XMODIFIERS=@im=ibus
:LANG=zh_CN.utf8
:GNOME_KEYRING_PID=988
:GDM_LANG=zh_CN.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=3
:XDG_SEAT=seat0
:HOME=/root
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=Phoenix
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tKnLZAuF9o,guid=d3cd776a9acf69cd8d14103e00000066
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Phoenix
:XAUTHORITY=/root/.xauthWtFZJK
:COLORTERM=gnome-terminal

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7821                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7821                 7821                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	02
:1:/dev/pts/0
:pos:	0
:flags:	02
:2:/dev/pts/0
:pos:	0
:flags:	02
:3:/sys/kernel/debug/tracing/events/power/cpu_idle/format
:pos:	520
:flags:	00
:4:/sys/kernel/debug/tracing/events/power/cpu_frequency/format
:pos:	525
:flags:	00
:5:/sys/kernel/debug/tracing/events/sched/sched_switch/format
:pos:	1132
:flags:	00
:6:/sys/kernel/debug/tracing/events/sched/sched_wakeup/format
:pos:	712
:flags:	00
:7:/sys/kernel/debug/tracing/events/irq/irq_handler_entry/format
:pos:	504
:flags:	00
:8:/sys/kernel/debug/tracing/events/irq/irq_handler_exit/format
:pos:	506
:flags:	00
:9:/sys/kernel/debug/tracing/events/irq/softirq_entry/format
:pos:	760
:flags:	00
:10:/sys/kernel/debug/tracing/events/irq/softirq_exit/format
:pos:	759
:flags:	00
:11:/sys/kernel/debug/tracing/events/timer/timer_expire_entry/format
:pos:	582
:flags:	00
:12:/sys/kernel/debug/tracing/events/timer/timer_expire_exit/format
:pos:	428
:flags:	00
:13:/sys/kernel/debug/tracing/events/power/cpu_idle/format
:pos:	520
:flags:	00
:14:/sys/kernel/debug/tracing/events/workqueue/workqueue_execute_start/format
:pos:	521
:flags:	00
:15:/sys/kernel/debug/tracing/events/workqueue/workqueue_execute_end/format
:pos:	437
:flags:	00
:16:/sys/kernel/debug/tracing/events/i915/i915_gem_ring_dispatch/format
:pos:	560
:flags:	00
:17:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:18:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:19:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:20:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:21:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:22:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:23:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:24:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:25:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:26:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:27:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:28:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:29:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:30:anon_inode:[perf_event]
:pos:	0
:flags:	04002
:31:/sys/devices/LNXSYSTM:00/device:00/PNP0C0A:00/power_supply/BAT0/power_now
:pos:	0
:flags:	0100000

var_log_messages:
:Jul 13 22:40:34 Phoenix yum[2105]: Installed: powertop-2.0-2.fc17.i686
:Jul 14 21:05:28 Phoenix abrt[2012]: Saved core dump of pid 2007 (/usr/sbin/powertop) to /var/spool/abrt/ccpp-2012-07-14-21:05:23-2007 (98291712 bytes)
Comment 1 Phoenix 2012-07-28 01:05:10 EDT
Created attachment 600901 [details]
File: event_log
Comment 2 Phoenix 2012-07-28 01:05:13 EDT
Created attachment 600902 [details]
File: backtrace
Comment 3 Phoenix 2012-07-28 01:05:15 EDT
Created attachment 600903 [details]
File: smolt_data
Comment 4 Phoenix 2012-07-28 01:05:18 EDT
Created attachment 600904 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 19:18:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 21:53:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.